# DFN - Defined Term

Syntax | <DFN>...</DFN>

Attribute Specifications

- common attributes

Contents | Inline elements
Contained in | Inline elements, block-level elements

The DFN element denotes the defining instance of a term. Visual browsers typically render DFN as italic text, but authors can suggest a rendering using style sheets. Since DFN is a structural element, it carries meaning, making it preferable to font style elements such as I when marking up the defining instance of a term.

Netscape Navigator does not support the DFN element. In most cases, the lack of support is not a significant problem; concerned authors could nest the DFN element within an I element or another font style element.

## More Information

- DFN in W3C HTML 4.0 Recommendation
- DFN in W3C HTML 3.2 Recommendation
- DFN in WDG HTML 3.2 Reference
- DFN in Learning HTML 3.2 by Examples